Red Hat Customer Portal

Skip to main content

CVE-2008-1233

Unspecified vulnerability in Mozilla Firefox before 2.0.0.13, Thunderbird before 2.0.0.13, and SeaMonkey before 1.1.9 allows remote attackers to execute arbitrary code via "XPCNativeWrapper pollution."

Details Source

Mitre

Public Date

2008-03-25 00:00:00

Impact

Critical

Bugzilla

CVE-2008-1233 Mozilla products XPCNativeWrapper pollution

Bugzilla ID

438 713

CVSS Status

draft

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 5 (firefox) RHSA-2008:0207 2008-03-27
Red Hat Enterprise Linux Optional Productivity Applications (v. 5 server) (thunderbird) RHSA-2008:0209 2008-04-03
Red Hat Enterprise Linux 3 (seamonkey) RHSA-2008:0208 2008-03-27
Red Hat Enterprise Linux 5 (thunderbird) RHSA-2008:0209 2008-04-03
Red Hat Enterprise Linux 4 (seamonkey) RHSA-2008:0208 2008-03-27
Red Hat Enterprise Linux 4 (thunderbird) RHSA-2008:0209 2008-04-03
Red Hat Enterprise Linux 2.1 (seamonkey) RHSA-2008:0208 2008-03-27
Red Hat Enterprise Linux 4 (firefox) RHSA-2008:0207 2008-03-27